package cn.com.qmth.examcloud.core.questions.base.enums;

public enum ExtractPolicy {

    RANDOM_POLICY("RANDOM_PAPER", "随机抽卷");

    private String key;
    private String value;


    private ExtractPolicy(String key, String value) {
        this.key = key;
        this.value = value;
    }

    private ExtractPolicy() {

    }

    public String getKey() {
        return key;
    }

    public void setKey(String key) {
        this.key = key;
    }

    public String getValue() {
        return value;
    }

    public void setValue(String value) {
        this.value = value;
    }


}
